@charset "UTF-8";
/* CSS Document */

html, body, div, span, h1, h2, h4, p, blockquote, a, img {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
	font-family: inherit;
}
:focus {
	outline: 0;
}
h1 {
	font-family: sans-serif;
	margin-bottom:10px;
	font-size:24px;
	color:#00405F;
	font-weight:normal;
	text-transform:uppercase;
}
h2, h3 {
	text-transform:uppercase;
	color:#4d4d4d;
	font-size:13px;
	margin-bottom:15px;
}
h3 {
	font-size:12px;
}
h4 {
	margin-bottom:15px;
}
p, ul, ol {
	color:#333;
	font-size:14px;
	line-height:20px;
	margin-bottom:16px;
}
ul, ol {
	margin-left:25px;
}
ul li {
	list-style:none;
	background:url(arrow.jpg) no-repeat 0 5px;
	padding-left:12px;
	color:#00405F;
	margin-bottom:3px;
}
blockquote {
	color:#4d4d4d;
	margin-bottom:20px;
	font-size:14px;
	line-height:1.5em;
	padding:0 15px 15px 20px;
	border-bottom:1px solid #E2E3E4;
}
a {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #36F;
	font-size:14px;
	text-decoration:none;
}
a:hover {
	color:#4d4d4d;
}
body {
	background-image: url(mastersitebgL.png);
	background-repeat:no-repeat;
	background-position:top;
	background-color: #00AEEF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	padding-top:45px;
}

#borders table {
	border: 1px solid #666;
	border-collapse: collapse;
}

#borders td { 
	border: 1px solid #666;
	padding:5px;

}

#borders th {
	border: 1px solid #666;
	padding:5px;

}

#container {
	width:900px;
	background-color:#F2F2F2;
	padding:20px 20px 40px 20px;
	border:2px solid #37667D;
	margin:0 auto;
}
#footer {
	width:900px;
	background:url(bg-footer.jpg) repeat-x #424243;
	padding:20px 20px 5px 20px;
	border:2px solid #37667D;
	margin:0 auto;
	min-height:180px;
	border-top:none;
	margin-bottom:15px;
}
#header {
	background-image:url(siteheader.jpg);
	background-repeat:no-repeat;
	overflow:hidden;
	height:160px;
}
.logo {
	float:left;
	margin:10px 0 0 15px;
}
.contact_info {
	float:right;
	margin:35px 25px 0 0;
	width:300px;
}
.contact_info p {
	color:#FFFFFF;
	font-family: Verdana, Geneva, sans-serif;
	font-size:22px;
	text-align:right;
}
span.email {
	font-family: Verdana, Geneva, sans-serif;
	font-size:22px;
	margin-top:-15px;
	line-height: 60px;

}
span.phone {
	color: #333;
	font-size:24px;
}
span.email a {
	color:#FFFFFF;
	font-size:17px;
}
span.email a:hover {
	color:#FFFFFF;
	border-bottom: 1px dotted #00405F;
}

#body-wrap {
}
#page-content {
	overflow:hidden;
}
.home-right {
	width:348px;
	float:right;
}
.right-box {
	margin-bottom:5px;
}
.right-box h2 {
	font-family: sans-serif;
	font-size:22px;
	text-align:center;
	text-transform:uppercase;
	background:url(right-box-top.gif) no-repeat;
	width:348px;
	height:42px;
	line-height:42px;
	color:#FFFFFF;
	font-weight:normal;
	margin-bottom:0;
}
.right-box-middle {
	background:url(right-midddle.gif) repeat-y;
	padding:18px;
	padding-bottom:5px;
}
a.small_btn {
	width:104px;
	height:27px;
	background:url(bg-btn-sml.jpg) no-repeat;
	display:inline-block;
	text-align:center;
	line-height:27px;
	float:right;
}
a.small_btn {
	float:left;
}
#footer table, #footer table a, #footer table p {
	color:#777;
	font-size:12px;
	line-height: 20px;
}
#footer table h4, #footer table td > a {
	color:#777;
	font-weight:normal;
	border-bottom:1px dotted #444;
	width:80%;
	display:block;
}
#footer table a:hover {
	color:#CCCCCC;
}
#footer table h4 {
	margin-bottom:10px;
}

p.footerDesigner {
	font-family: Arial, Helvetica, sans-serif;
	font-size:9px;
	color:#CCC;
}

p.copyright {
	font-family: Arial, Helvetica, sans-serif;
	font-size:9px;
	color:#CCC;
}

.footerTextWhite {
	
	font-family:Verdana, Geneva, sans-serif;
	font-size:10px;
	color:#CCC;
}
				

/* drop down menu menu */
#menu-wrap {
	height:36px;
	margin: 10px 0;
	background:url(bg-menubar.jpg) no-repeat;
}
.menu, .menu-over {
	font-family: sans-serif;
	font-size:12px;
	color:#FFFFFF;
	line-height:36px;
	padding:0 21px;
	cursor:pointer;
	background:url(bg-menu.png) no-repeat;
	text-transform:uppercase;
}
#home {
	background:url(bg-home.gif) no-repeat center 50%;
	text-indent:-9999px;
	width:12px;
}
.menu-over {
	background:url(bg-menubar-over.jpg) repeat-x;
}
.sub-menu, .sub-menu-over {
	font-family:Arial, Helvetica, sans-serif;
	color:#ccc;
	font-size:12px;
	cursor:pointer;
	background-color:#333333;
	border-top:1px solid #000;
	padding:10px 0px 10px 15px;
}
.sub-menu-over {
	background-color:#00405F;
}
/* drop down menu */


.left-content-column {
	width:520px;
	float:left;
}
.full-content {
	width:900px;
}
.section {
	overflow:hidden;
	border-bottom:1px solid #e2e3e4;
	margin-bottom:10px;
}
a.small_btn {
	background:url("bg-btn-sml.jpg") no-repeat scroll 0 0 transparent;
	display:inline-block;
	height:27px;
	line-height:27px;
	text-align:center;
	width:150px;
}
.ozTextBold {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
}
.bodyTextBold {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
}
.distributorText {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #333333;
}
.articleNormalText {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: normal;
}
.articleBoldText {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
}
.articleUnderlineText {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	text-decoration: underline;
}
.normalBodyText {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height:20px;
}
.bodyHeader {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #333;
	line-height:20px;
}
.boldBodyText {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
}
.underBodyText {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	text-decoration: underline;
	font-weight:bold;
}

.slogan1 {
	font-family: sans-serif;
	margin-bottom:10px;
	font-size:20px;
	color:#00405F;
	font-weight:normal;
}

.slogan2 {
	font-family: sans-serif;
	margin-bottom:10px;
	font-size:16px;
	color: #03F;
	font-weight:normal;
}
